账单使用 API(Beta)
Get paginated billing usage data for the authenticated user. DEPRECATED: This endpoint is rate limited to 10 requests per minute per user and will be removed in a future release. Use GET /api/v1/billing/usage-history instead, which provides the same data with keyset pagination. Accounts created on or after 2026-07-07 are blocked with a 410 and must use the replacement endpoint.
- timestamp:账单使用条目的创建时间戳
- sku:与账单使用条目关联的产品
- pricePerUnitUsd:以美元计的单价
- unit:消耗的单位数量
- amount:账单使用条目的总收费金额
- currency:账单使用条目所收取的货币
- notes:关于账单使用条目的备注
- inferenceDetails.requestId:与推理关联的请求 ID
- inferenceDetails.inferenceExecutionTime:推理执行所用时间(毫秒)
- inferenceDetails.promptTokens:prompt 中请求的 token 数量。仅在 LLM 用量中出现。
- inferenceDetails.completionTokens:completion 中使用的 token 数量。仅在 LLM 用量中出现。
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求头
Accept header to specify the response format
"application/json, text/csv"
查询参数
Filter by currency
USD, VCU, DIEM, BUNDLED_CREDITS "USD"
End date for filtering records (ISO 8601)
"2024-12-31T23:59:59.000Z"
Number of items per page
0 < x <= 500200
Page number for pagination
x > 01
Sort order for createdAt field
asc, desc "desc"
Start date for filtering records (ISO 8601)
"2024-01-01T00:00:00.000Z"
响应
Successful response
The response schema for the billing usage endpoint